Module
Inhoud
Index 🔎︎

# "+"-operator

Telt twee expressie op of voegt ze samen.

## Syntaxis:

    Resultaat = Expressie1 + Expressie2

## Parameters:

Resultaat: Elke numerieke expressie die het resultaat van de optelling bevat.

Expressie1, Expressie2: Elke numerieke expressie die moet worden gecombineerd of opgeteld.

## Voorbeeld:

    Sub ExampleAddition1

        Print 5 + 5

    End Sub

    Sub ExampleAddition2

    Dim iValue1 As Integer

    Dim iValue2 As Integer

        iValue1 = 5

        iValue2 = 10

        Print iValue1 + iValue2

    End Sub